{
  "name": "wordfrequency",
  "version": "1.0.0",
  "description": "calculates frequency of words",
  "main": "wordFrequency.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "abhishek pali",
  "license": "ISC"
}
